Subject: Edsger Wybe Dijkstra: 1930-2002

From: Omer Zak <[email-masked]>
Date: Thu, 8 Aug 2002 04:21:16 +0300 (EET DST)

My own EWD memory:
The high school which I attended was LIDA - the high school near the Givat
Ram campus of Hebrew University in Jerusalem.
After school, I could often be found in the Computer Science library,
reading books and magazines.
I read a lot of stuff by EWD at the time.  The thing which I remember to
have been noteworthy about his writings:   the care which he lavished on
crafting and polishing his concepts - the exact meaning of semaphores,
etc.
I have no doubt that if it were not for his contributions to Computer
Science, I would have been much worse programmer than I am.
                                             --- Omer
WARNING TO SPAMMERS:  at http://www.zak.co.il/spamwarning.html